body
{
 color: #333039;
 font-family: Tahoma, Arial;
 font-size: 13px;
 margin: 8px;
}

table
{
 color: #333039;
 font-family: Tahoma, Arial;
 font-size: 13px;
}

td
{
 background-color: #ffffff;
 text-align: center;
}

a
{
 color: #333039;
 font-weight: bold;
 text-decoration: none;
}

a:hover
{
 color: #F2B718;
 font-weight: bold;
 text-decoration: none;
}

hr
{
 color: #333039;
 height: 4px;
}

.heading
{
 font-size: 18px;
 font-weight: bold;
}

.subHeading
{
 font-size: 12px;
 font-weight: bold;
}

.tableMain
{
 border: 4px solid #333039;
}

.title
{
 font-size: smaller;
}

.caption
{
 font-size: 11px;
 font-weight: bold;
}
